NAME
    Kwiki::Theme::Aqua - Kwiki Aqua Theme

SYNOPSIS
DESCRIPTION
AUTHOR
   Based on Sonia Template at http://www.oswd.org/ by Wink Hosting
   (www.winkhosting.com)

   Adaptation by Alberto Simoes <ambs@cpan.org>

COPYRIGHT
    Copyright (c) 2007. Alberto Simoes. All rights reserved.

    This program is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

    See http://www.perl.com/perl/misc/Artistic.html

